A:link { COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none } A:visited { COLOR: 
#000000; FONT-SIZE: 9pt; TEXT-DECORATION: none } A:active { FONT-SIZE: 9pt; TEXT-DECORATION: 
none } A:hover { COLOR: #FF0000; FONT-SIZE: 9pt; TEXT-DECORATION: none underline } BODY 
{ FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt } TABLE { COLOR: #000000; FONT-SIZE: 9pt } 
SELECT { BACKGROUND-COLOR: #f2f2f2; BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: 
#333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; 
FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt } .input1 { BACKGROUND-COLOR: #fafdfd; BORDER-BOTTOM: 
#333333 1px dashed; BORDER-LEFT: #333333 1px dashed; BORDER-RIGHT: #333333 1px 
dashed; BORDER-TOP: #333333 1px dashed; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 
16px } .input2 { BACKGROUND-COLOR: #cbcbdb; BORDER-BOTTOM: #333333 1px solid; 
BORDER-LEFT: #333333 0px solid; BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 
0px solid; FONT-SIZE: 9pt; HEIGHT: 16px }